body {
    margin: 0;
    padding: 0;
    background: url(login-background.jpeg);
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}
.loginbox {
    width:  320px;
    height: 420px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 70px 30px;
}
.icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
}
h1 {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 22px;
}
.loginbox p {
    margin: 5px 0px;
    padding: 0;
    font-weight: bold;
}
.loginbox input {
    width: 100%;
    margin-bottom: 20px;
}
.loginbox input[type="text"], input[type="password"] {
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 40px;
    color: #fff;
    font-size: 16px;
}
.loginbox input[type="submit"] {
    border: none;
    outline: none;
    height: 40px;
    background: silver;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
}
.loginbox input[type="submit"]:hover{
    cursor: pointer;
    background: #fff;
    color: #000;
}
.loginbox a {
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: darkgrey;
}
.loginbox a:hover {
    color: white;
}